# Class: ProductVariantPricesUpdateReq

[internal](../modules/internal-20.md).ProductVariantPricesUpdateReq

## Properties

### amount

• **amount**: `number`

#### Defined in

medusa/dist/types/product-variant.d.ts:93

___

### currency\_code

• `Optional` **currency\_code**: `string`

#### Defined in

medusa/dist/types/product-variant.d.ts:92

___

### id

• `Optional` **id**: `string`

#### Defined in

medusa/dist/types/product-variant.d.ts:90

___

### max\_quantity

• `Optional` **max\_quantity**: `number`

#### Defined in

medusa/dist/types/product-variant.d.ts:95

___

### min\_quantity

• `Optional` **min\_quantity**: `number`

#### Defined in

medusa/dist/types/product-variant.d.ts:94

___

### region\_id

• `Optional` **region\_id**: `string`

#### Defined in

medusa/dist/types/product-variant.d.ts:91
